<div class="wrapper-formula" *ngIf="!error">
    <div class="primer-miembro">serie({{number ? number : 'n'}})</div>
    <div class="igualdad">=</div>
    <div class="segundo-miembro">
        <div>2 • primo ({{number ? number : 'n'}} - 2) • 3 • triangular ({{number ? number : 'n'}} - 2) </div>
        <div>
            <hr>
        </div>
        <div>7 • fibonacci ({{number ? number : 'n'}} - 1)</div>
    </div>
    <div class="igualdad-resultado">=</div>
    <div class="resultado">{{result ? result : 'X' }}</div>
</div>

<p class="wrapper-error">
    {{ error }}
</p>